Skip to content

Intercession (Mediation)

To intercede is to go or come between two parties, to plead before one of them on behalf of the other. In the New Testament it is used as the equivalent of entygchanein ( Vulgate interpellare , in Hebrews 7:25 ). "Mediation" means a standing in the midst between two (contending) parties, for the purpose of bringing them together (cf. mediator , mesites , 1 Timothy 2:5 ).

In ecclesiastical usage both words are taken in the sense of the intervention primarily of Christ, and secondarily of the Blessed Virgin and the angels and saints, on behalf of men. It would be better, however, to restrict the word mediation to the action of Christ, and intercession to the action of the Blessed Virgin, the angels, and the saints. In this article we shall briefly deal with: I. the Mediation of Christ; and at more length with, II. the intercession of the saints.

I. THE MEDIATION OF CHRIST

In considering the Mediation of Christ we must distinguish between His position and His office. As God - man He stands in the midst between God and man partaking of the natures of both, and therefore, by that very fact, fitted to act as Mediator between them. He is, indeed, the Mediator in the absolute sense of the word, in a way that no one else can possibly be. "For there is one God, and one mediator of God and men, the man Christ Jesus " ( 1 Timothy 2:5 ). He is united to both: "The head of every man is Christ... the head of Christ is God " ( 1 Corinthians 11:3 ). His office of Mediator belongs to Him as man, His human nature is the principium quo , but the value of His action is derived from the fact that it is a Divine Person Who acts. The main object of His mediation is to restore the friendship between God and man. This is attained first by the meriting of grace and remission of sin, by means of the worship and satisfaction offered to God by and through Christ. But, besides bringing man nigh unto God, Christ brings God nigh unto man, by revealing to man Divine truths and commands — He is the Apostle sent by God to us and the High-Priest leading us on to God ( Hebrews 3:1 ). Even in the physical order the mere fact of Christ's existence is in itself a mediation between God and man. By uniting our humanity to His Divinity He united us to God and God to us. As St. Athanasius says, "Christ became man that men might become gods" ("De Incarn.", n. 54; cf. St. Augustine, "Serm. De Nativitate Dom."; St. Thomas, III, Q. i, a. 2). And for this Christ prayed : "That they all may be one, as thou, Father, in me, and I in thee. . . . I in them, and thou in me; that they may be made perfect in one" ( John 17:21-23 ). The subject of Christ's mediation belongs properly to the articles ATONEMENT ; JESUS CHRIST ; REDEMPTION. See also St. Thomas, III, Q. xxvi; and the treatises on the Incarnation.

II. INTERCESSION AND INVOCATION

We shall here speak not only of intercession, but also of the invocation of the saints. The one indeed implies the other; we should not call upon the saints for aid unless they could help us. The foundation of both lies in the doctrine of the communion of saints. In the article on this subject it has been shown that the faithful in heaven, on earth, and in purgatory are one mystical body, with Christ for their head. All that is of interest to one part is of interest to the rest, and each helps the rest: we on earth by honouring and invoking the saints and praying for the souls in purgatory, and the saints in heaven by interceding for us. The Catholic doctrine of intercession and invocation is set forth by the Council of Trent , which teaches that

the saints who reign together with Christ offer up their own prayers to God for men. It is good and useful suppliantly to invoke them, and to have recourse to theirprayers, aid, and help for obtaining benefits from God, through His Son Jesus Christ our Lord, Who alone is our Redeemer and Saviour. Those persons think impiously who deny that the Saints, who enjoy eternal happiness in heaven, are to be invoked; or who assert either that they do not pray for men, or that the invocation of them to pray for each of us is idolatry, or that it is repugnant to the word of God, and is opposed to thehonour of the one Mediator ofGod and men, Jesus Christ (Sess. XXV).

This had already been explained by St. Thomas:

Prayer is offered to aperson in two ways: one as though to be granted by himself, another as to be obtained through him. In the first way we pray to God alone, because all our prayers ought to be directed to obtaining grace and glory whichGod alone gives, according to those words of the Psalm (lxxxiii, 12): 'The Lord will give grace andglory.' But in the second way we pray to the holy angels and to men not that God may learn our petition through them, but that by their prayers andmerits our prayers may be efficacious. Wherefore it is said in the Apocalypse (viii, 4): 'And the smoke of the incense of the prayers of the saints ascended up before God from the hand of the angel ' (Summ. Theol., II-II, Q. lxxxiii, a. 4).

The reasonableness of the Catholic teaching and practice cannot be better stated than in St. Jerome's words:

If the Apostles and Martyrs, while still in the body, canpray for others, at atime when they must still be anxious for themselves, how much more after their crowns, victories, and triumphs are won! One man, Moses, obtains from God pardon for six hundred thousand men in arms; and Stephen, the imitator of the Lord, and the first martyr in Christ, begs forgiveness for hispersecutors ; and shall their power be less after having begun to be with Christ? The Apostle Paul declares that two hundred three score and sixteen souls, sailing with him, were freely given him; and, after he is dissolved and has begun to be with Christ, shall he close his lips, and not be able to utter a word in behalf of those who throughout the whole world believed at his preaching of the Gospel? And shall the living dog Vigilantius be better than that dead lion? ("Contra Vigilant.", n. 6, in P. L., XXIII, 344).

The chief objections raised against the intercession and invocation of the saints are that these doctrines are opposed to the faith and trust which we should have in God alone; that they are a denial of the all-sufficient merits of Christ; and that they cannot be proved from Scripture and the Fathers. Thus Article 22 of the Anglican Church says: "The Romish doctrine concerning the Invocation of Saints is a fond thing vainly invented, and grounded upon no warranty of Scripture, but rather repugnant to the Word of God."

(1) In the article ADORATION it has been clearly shown that the honour paid to angels and saints is entirely different from the supreme honour due to God alone, and is indeed paid to them only as His servants and friends. "By honouring the Saints who have slept in the Lord, by invoking their intercession and venerating their relics and ashes, so far is the glory of God from being diminished that it is very much increased, in proportion as the hope of men is thus more excited and confirmed, and they are encouraged to the imitation of the Saints" (Cat. of the Council of Trent, pt. III, c. ii, q. 11). We can, of course, address our prayers directly to God, and He can hear us without the intervention of any creature. But this does not prevent us from asking the help of our fellow-creatures who may be more pleasing to Him than we are. It is not because our faith and trust in Him are weak, nor because His goodness and mercy to us are less; rather is it because we are encouraged by His precepts to approach Him at times through His servants, as we shall presently see. As pointed out by St. Thomas, we invoke the angels and saints in quite different language from that addressed to God. We ask Him to have mercy upon us and Himself to grant us whatever we require; whereas we ask the saints to pray for us, i.e. to join their petitions with ours. However, we should here bear in mind Bellarmine 's remarks: "When we say that nothing should be asked of the saints but their prayer for us, the question is not about the words, but the sense of the words. For as far as the words go, it is lawful to say: 'St. Peter, pity me, save me, open for me the gate of heaven '; also, 'Give me health of body, patience, fortitude', etc., provided that we mean 'save and pity me by praying for me'; 'grant me this or that by thy prayers and merits.' For so speaks Gregory of Nazianzus (Orat. xviii — according to others, xxiv — "De S. Cypriano" in P. G., XXXV, 1193; "Orat. de S. Athan.: In Laud. S. Athanas.", Orat. xxi, in P. G., XXXV, 1128); in "De Sanct. Beatif.", I, 17. The supreme act of impetration, sacrifice, is never offered to any creature. "Although the Church has been accustomed at times to celebrate certain Masses in honour and memory of the Saints, it does not follow that she teaches that sacrifice is offered unto them, but unto God alone, who crowned them; whence neither is the priest wont to say 'I offer sacrifice to thee, Peter, or Paul', but, giving thanks to God for their victories, he implores their patronage, that they may vouchsafe to intercede for us in heaven, whose memory we celebrate upon earth" (Council of Trent, Sess. XXII, c. iii). The Collyridians, or Philomarianites, offered little cakes in sacrifice to the Mother of God ; but the practice was condemned by St. Epiphanius (Hær., lxxix, in P. G., XLI, 740); Leontius Byzant., "Contra Nest. et Eutych.", III, 6, in P. G., LXXXVI, 1364; and St. John of Damascus (Hær., lxxix, in P. G., XCIV, 728).

(2) The doctrine of one Mediator, Christ, in no way excludes the invocation and intercession of saints. All merit indeed comes through Him; but this does not make it unlawful to ask our fellow-creatures, whether here on earth or already in heaven, to help us by their prayers. The same Apostle who insists so strongly on the sole mediatorship of Christ, earnestly begs the prayers of his brethren: "I beseech you, therefore, brethren, through our Lord Jesus Christ , and by the charity of the Holy Ghost, that you help me in your prayers for me to God " ( Romans 15:30 ); and he himself prays for them: "I give thanks to my God in every remembrance of you, always in all my prayers making supplication for you all" (Phil., i, 3, 4). If the prayers of the brethren on earth do not derogate from the glory and dignity of the Mediator, Christ, neither do the prayers of the saints in heaven.

(3) As regards the proof from Holy Scripture and the Fathers, we can show that the principle and the practice of invoking the aid of our fellow-creatures are clearly laid down in both. That the angels have an interest in the welfare of men is clear from Christ's words: "There shall be joy before the angels of God upon one sinner doing penance" ( Luke 15:10 ). In verse 7 He says simply: "There shall be joy in heaven ". Cf. Matt., xviii, 10; Heb., i, 14. That the angels pray for men is plain from the vision of the Prophet Zacharias : "And the angel of the Lord answered, and said: O Lord of hosts, how long wilt thou not have mercy on Jerusalem. . . and the Lord answered the angel. . . good words, comfortable words" ( Zechariah 1:12, 13 ). And the angel Raphael says: "When thou didst pray with tears . . . I offered thy prayer to the Lord" (Tob., xii, 12) The combination of the prayers both of angels and saints is seen in the vision of St. John: "And another angel came, and stood before the altar, having a golden censer ; and there was given to him much incense, that he should offer of the prayers of all saints upon the golden altar, which is before the throne of God. And the smoke of the incense of the prayers of the saints ascended up before God from the hand of the angel " ( Revelation 8:3-4 ). God Himself commanded Abimelech to have recourse to Abraham's intercession: "He shall pray for thee, and thou shalt live. . . . And when Abraham prayed, God healed Abimelech" ( Genesis 20:7, 17 ). So, too, in the case of Job's friends He said: "Go to my servant Job, and offer for yourselves a holocaust ; and my servant Job shall pray for you: his face I will accept" ( Job 42:8 ). Intercession is indeed prominent in several passages in this same Book of Job: "Call now if there be any that will answer thee, and turn to some of the saints' (v, 1);" If there shall be an angel speaking for him . . . He shall have mercy on him, and shall say: Deliver him, that he may not go down to corruption" (xxxiii, 23). "They [the angels ] appear as intercessors for men with God, bringing men's needs before Him, mediating in their behalf. This work is easily connected with their general office of labouring for the good of men" (Dillman on Job, p. 44). Moses is constantly spoken of as "mediator': "I was the mediator and stood between the Lord and you" ( Deuteronomy 5:5 ; cf. Galatians 3:19, 20). It is true that in none of the passages of the Old Testament mention is made of prayer to the saints, i. e; holy men already departed from this life; but this is in keeping with the imperfect knowledge of the state of the dead, who were still in Limbo. The general principle of intercession and invocation of fellow-creatures is, however, stated in terms which admit of no denial; and this principle would in due course be applied to the saints as soon as their position was defined. In the New Testament the number of the saints already departed would be comparatively small in the early days.

The greatest of the Fathers in the succeeding centuries speak plainly both of the doctrine and practice of intercession and invocation. "But not the High-Priest [ Christ ] alone prays for those who pray sincerely, but also the angels. . . as also the souls of the saints who have already fallen asleep ( ai te ton prokekoimemenon hagion psychai , Origen, "De Oratione", n. xi, in P. G., XI, 448). In many other places Origen uses similar expressions; indeed it may be said that there is hardly any treatise or homily in which he does not refer to the intercession of the angels and saints. St. Cyprian , writing to Pope Cornelius , says: "Let us be mutually mindful of each other, let us ever pray for each other, and if one of us shall, by the speediness of the Divine vouchsafement, depart hence first, let our love continue in the presence of the Lord, let not prayer for our brethren and sisters cease in the presence of the mercy of the Father" (Ep. lvii, in P. L., IV, 358). "To those who would fain stand, neither the guardianship of saints nor the defences of angels are wanting" (St. Hilary, "In Ps. cxxiv", n. 5, 6, in P. L., X, 682). "We then commemorate also those who have fallen asleep before us, first, patriarchs, prophets, apostles, martyrs, that God, by their prayers and intercessions, may receive our petitions" ( St. Cyril of Jerusalem, "Cat. Myst.", v, n. 9) in P. G., XXXIII, 1166). "Remember me, ye heirs of God, ye brethren of Christ, supplicate the Saviour earnestly for me, that I may be freed though Christ from him that fights against me day by day" (St. Ephraem Syrus, "De Timore Anim.",in fin.). "Ye victorious martyrs who endured torments gladly for the sake of the God and Saviour; ye who have boldness of speech towards the Lord Himself; ye saints, intercede for us who are timid and sinful men, full of sloth, that the grace of Christ may come upon us, and enlighten the hearts of all of us that so we may love him" (St. Ephraem, "Encom. in Mart."). "Do thou, [Ephraem] that art standing at the Divine altar, and art ministering with angels to the life-giving and most Holy Trinity, bear us all in remembrance, petitioning for us the remission of sins, and the fruition of an everlasting kingdom" ( St. Gregory of Nyssa , "De vita Ephraemi", in fin., P. G., XLVI, 850). "Mayest thou [ Cyprian ] look down from above propitiously upon us, and guide our word and life; and shepherd [or shepherd with me] this sacred flock . . . gladdening us with a more perfect and clear illumination of the Holy Trinity, before Which thou standest" ( St. Gregory of Nazianzus, Orat. xvii — according to others, xxiv — "De S. Cypr.", P. G., XXXV, 1193). In like manner does Gregory pray to St. Athanasius (Orat. xxi, "In laud. S. Athan.", P. G., XXXV, 1128). "O holy choir! O sacred band! O unbroken host of warriors! O common guardians of the human race ! Ye gracious sharers of our cares! Ye co-operators in our prayer ! Most powerful intercessors!" (St.Basil, "Hom. in XL Mart.", P. G., XXXI, 524). "May Peter, who wept so efficaciously for himself, weep for us and turn towards us Christ's benignant countenance" (St. Ambrose, "Hexaem.", V, xxv, n. 90, in P. L., XIV, 242). St. Jerome has been quoted above. St. John Chrysostom frequently speaks of invocation and intercession in his homilies on the saints, e.g. "When thou perceivest that God is chastening thee, fly not to His enemies . . . but to His friends, the martyrs, the saints, and those who were pleasing to Him, and who have great power" ( parresian , "boldness of speech" — Orat. VIII, "Adv. Jud.", n. 6, in P. G., XLVIII, 937). "He that wears the purple, laying aside his pomp, stands begging of the saints to be his patrons with God ; and he that wears the diadem begs the Tent-maker and the Fisherman as patrons, even though they be dead" ("Hom. xxvi, in II Ep. ad Cor.", n. 5, in P. G., LXI, 581). "At the Lord's table we do not commemorate martyrs in the same way that we do others who rest in peace so as to pray for them, but rather that they may pray for us that we may follow in their footsteps" (St. Augustine, "In Joann.", tr. lxxxiv, in P. L., XXXIV, 1847).

Prayers to the saints occur in almost all the ancient liturgies. Thus in the Liturgy of St. Basil : "By the command of Thine only-begotten Son we communicate with the memory of Thy saints. . . by whose prayers and supplications have mercy upon us all, and deliver us for the sake of Thy holy name which is invoked upon us". Cf. the Liturgy of Jerusalem, the Liturgy of St. Chrysostom, the Liturgy of Nestorius, the Coptic Liturgy of St. Cyril, etc. That these commemorations are not later additions is manifest from the words of St. Cyril of Jerusalem : "We then commemorate also those who have fallen asleep before us, first, patriarchs, prophets, apostles, martyrs, that God by their prayers and intercessions may receive our petitions" ("Cat. Myst.", v, in P. G., XXXIII, 1113). (See Renaudot, "Liturgiarum Orientalium Collectio", Paris, 1716.)

We readily admit that the doctrine of the intercession of the saints is a development from the teaching of Scripture and that the practice is open to abuse. But if the carefully-worded and wholesome decrees of the Council of Trent be adhered to, there is nothing in the doctrine or practice which deserves the condemnation expressed in Article xxii of the Anglican religion. Indeed the High Church Anglicans contend that it is not the invocation of saints that is here rejected, but only the "Romish doctrine ", i.e. the excesses prevailing at the time and afterwards condemned by the Council of Trent. "In principle there is no question herein between us and any other portion of the Catholic Church. . . . Let not that most ancient custom, common to the Universal Church, as well Greek as Latin, of addressing Angels and Saints in the way we have said, be condemned as impious, or as vain and foolish" [Forbes, Bishop of Brechin ( Anglican ), "Of the Thirty-nine Articles", p. 422]. The reformed Churches, as a body, reject the invocation of the saints. Article xxi of the Augsburg Confession says: "Scripture does not teach us to invoke the Saints, or to ask for help from the Saints; for it puts before us Christ as the one mediator, propitiatory, high-priest and intercessor." In the "Apology of the Augsburg Confession" (ad art. xxi, sects. 3, 4), it is admitted that the angels pray for us, and the saints, too, "for the Church in general"; but this does not imply that they are to be invoked. The Calvinists, however, reject both intercession and invocation as an imposture and delusion of Satan, since thereby the right manner of praying is prevented, and the saints know nothing of us, and have no concern as to what passes on earth ("Gall. Confess.", art. xxiv; "Remonst. Conf." c. xvi, sect. 3).

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.